Format: http://dep.debian.net/deps/dep5
Upstream-Name: python-setuptools-git
Source: http://pypi.python.org/pypi/setuptools-git/

Files: *
Copyright: 2012 Yannick Gingras
           2012 Vinay Sajip
           2012 Humberto Diogenes
License: public-domain
 This modules has been placed in the public domain.

Files: debian/*
Copyright: 2012 Canonical Ltd,
           2012 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
